#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: reducers
version: 3.12.1
id: reducers-3.12.1-C6E1YrT1DLW2DAZoVYNawu
key: reducers-3.12.1-C6E1YrT1DLW2DAZoVYNawu
license: BSD3
copyright: Copyright (C) 2008-2013 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/reducers/
synopsis: Semigroups, specialized containers and a general map/reduce framework
description:
    Semigroups, specialized containers and a general map/reduce framework
category: Data, Math, Numerical, Semigroups
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Generator Data.Generator.Combinators Data.Semigroup.Generator
    Data.Semigroup.Reducer Data.Semigroup.Reducer.With
    Data.Semigroup.Instances Data.Semigroup.Union Data.Semigroup.Apply
    Data.Semigroup.Applicative Data.Semigroup.Alt
    Data.Semigroup.Alternative Data.Semigroup.Monad
    Data.Semigroup.MonadPlus Data.Semigroup.Self
abi: b4a21224f6eeb9e2ed633a7850461475
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/reducers-3.12.1
library-dirs: /usr/lib/ghc-8.0.1/site-local/reducers-3.12.1
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/reducers-3.12.1
hs-libraries: HSreducers-3.12.1-C6E1YrT1DLW2DAZoVYNawu
depends:
    array-0.5.1.1 base-4.9.0.0 bytestring-0.10.8.1 containers-0.5.7.1
    fingertree-0.1.1.0-C6YFXKIQXOA6HvmvFT5gT9
    hashable-1.2.6.0-CKFo6Z8S7bXH0jokyKXcu0
    semigroupoids-5.2-4ZQ3kF1yWRr609NjdCdW7C
    semigroups-0.18.3-8OeihxGDuPl3I5Jsa4Tvoj
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    unordered-containers-0.2.8.0-Njz6QHP7Gk5G9PhT6D28J
haddock-interfaces: /usr/share/doc/haskell-reducers/html/reducers.haddock
haddock-html: /usr/share/doc/haskell-reducers/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
